Bug 2268273 (CVE-2023-45288, VU#421644.3) - CVE-2023-45288 golang: net/http, x/net/http2: unlimited number of CONTINUATION frames causes DoS
Summary: CVE-2023-45288 golang: net/http, x/net/http2: unlimited number of CONTINUATIO...
Keywords:
Status: NEW
Alias: CVE-2023-45288, VU#421644.3
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2269415 2269416 2269417 2269447 2269449 2269451 2269452 2269453 2269457 2269458 2269853 2269419 2269450 2269454 2269455 2269456 2269459 2269460 2276081 2276082
Blocks: 2268258
TreeView+ depends on / blocked
 
Reported: 2024-03-06 20:49 UTC by Nick Tait
Modified: 2024-07-17 01:36 UTC (History)
143 users (show)

Fixed In Version: golang 1.22.2, golang 1.21.9, golang.org/x/net 0.23.0
Doc Type: If docs needed, set a value
Doc Text:
A vulnerability was discovered with the implementation of the HTTP/2 protocol in the Go programming language. There were insufficient limitations on the amount of CONTINUATION frames sent within a single stream. An attacker could potentially exploit this to cause a Denial of Service (DoS) attack.
Clone Of:
Environment:
Last Closed:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2024:2000 0 None None None 2024-04-23 15:23:14 UTC
Red Hat Product Errata RHBA-2024:2001 0 None None None 2024-04-23 15:14:20 UTC
Red Hat Product Errata RHBA-2024:2702 0 None None None 2024-05-06 09:27:06 UTC
Red Hat Product Errata RHBA-2024:2713 0 None None None 2024-05-06 15:33:17 UTC
Red Hat Product Errata RHBA-2024:2850 0 None None None 2024-05-15 01:25:43 UTC
Red Hat Product Errata RHBA-2024:3397 0 None None None 2024-05-28 12:59:55 UTC
Red Hat Product Errata RHBA-2024:3469 0 None None None 2024-05-29 14:32:53 UTC
Red Hat Product Errata RHBA-2024:4031 0 None None None 2024-06-20 14:51:56 UTC
Red Hat Product Errata RHBA-2024:4032 0 None None None 2024-06-20 14:52:13 UTC
Red Hat Product Errata RHBA-2024:4033 0 None None None 2024-06-20 15:40:04 UTC
Red Hat Product Errata RHSA-2024:1616 0 None None None 2024-07-01 00:29:31 UTC
Red Hat Product Errata RHSA-2024:1668 0 None None None 2024-04-08 06:25:01 UTC
Red Hat Product Errata RHSA-2024:1679 0 None None None 2024-04-08 06:38:21 UTC
Red Hat Product Errata RHSA-2024:1681 0 None None None 2024-04-08 08:43:59 UTC
Red Hat Product Errata RHSA-2024:1683 0 None None None 2024-04-08 09:52:43 UTC
Red Hat Product Errata RHSA-2024:1892 0 None None None 2024-04-25 19:27:26 UTC
Red Hat Product Errata RHSA-2024:1897 0 None None None 2024-04-26 20:11:21 UTC
Red Hat Product Errata RHSA-2024:1899 0 None None None 2024-04-25 15:43:33 UTC
Red Hat Product Errata RHSA-2024:1962 0 None None None 2024-04-23 00:35:58 UTC
Red Hat Product Errata RHSA-2024:1963 0 None None None 2024-04-23 00:31:53 UTC
Red Hat Product Errata RHSA-2024:2049 0 None None None 2024-05-02 16:56:14 UTC
Red Hat Product Errata RHSA-2024:2060 0 None None None 2024-04-25 12:15:41 UTC
Red Hat Product Errata RHSA-2024:2062 0 None None None 2024-04-25 14:27:16 UTC
Red Hat Product Errata RHSA-2024:2068 0 None None None 2024-05-02 14:23:30 UTC
Red Hat Product Errata RHSA-2024:2079 0 None None None 2024-04-29 01:56:47 UTC
Red Hat Product Errata RHSA-2024:2088 0 None None None 2024-04-29 02:27:06 UTC
Red Hat Product Errata RHSA-2024:2562 0 None None None 2024-04-30 14:40:06 UTC
Red Hat Product Errata RHSA-2024:2625 0 None None None 2024-04-30 19:36:37 UTC
Red Hat Product Errata RHSA-2024:2664 0 None None None 2024-05-09 13:55:36 UTC
Red Hat Product Errata RHSA-2024:2667 0 None None None 2024-05-09 14:35:08 UTC
Red Hat Product Errata RHSA-2024:2668 0 None None None 2024-05-09 16:50:15 UTC
Red Hat Product Errata RHSA-2024:2671 0 None None None 2024-05-09 17:29:28 UTC
Red Hat Product Errata RHSA-2024:2672 0 None None None 2024-05-09 17:13:49 UTC
Red Hat Product Errata RHSA-2024:2699 0 None None None 2024-05-06 06:51:04 UTC
Red Hat Product Errata RHSA-2024:2724 0 None None None 2024-05-07 10:38:53 UTC
Red Hat Product Errata RHSA-2024:2728 0 None None None 2024-05-29 19:51:19 UTC
Red Hat Product Errata RHSA-2024:2729 0 None None None 2024-05-22 20:38:53 UTC
Red Hat Product Errata RHSA-2024:2773 0 None None None 2024-05-15 18:44:11 UTC
Red Hat Product Errata RHSA-2024:2782 0 None None None 2024-05-16 18:09:34 UTC
Red Hat Product Errata RHSA-2024:2865 0 None None None 2024-05-21 09:37:56 UTC
Red Hat Product Errata RHSA-2024:2875 0 None None None 2024-05-23 18:11:12 UTC
Red Hat Product Errata RHSA-2024:2929 0 None None None 2024-05-23 06:49:52 UTC
Red Hat Product Errata RHSA-2024:2930 0 None None None 2024-05-23 07:14:14 UTC
Red Hat Product Errata RHSA-2024:2932 0 None None None 2024-05-23 07:09:09 UTC
Red Hat Product Errata RHSA-2024:2933 0 None None None 2024-05-23 06:21:04 UTC
Red Hat Product Errata RHSA-2024:2935 0 None None None 2024-05-21 05:14:32 UTC
Red Hat Product Errata RHSA-2024:2936 0 None None None 2024-05-21 05:01:30 UTC
Red Hat Product Errata RHSA-2024:2941 0 None None None 2024-05-21 09:59:08 UTC
Red Hat Product Errata RHSA-2024:3259 0 None None None 2024-05-22 11:37:45 UTC
Red Hat Product Errata RHSA-2024:3314 0 None None None 2024-05-23 06:29:52 UTC
Red Hat Product Errata RHSA-2024:3315 0 None None None 2024-05-23 06:41:12 UTC
Red Hat Product Errata RHSA-2024:3316 0 None None None 2024-05-23 06:40:20 UTC
Red Hat Product Errata RHSA-2024:3327 0 None None None 2024-05-29 15:42:06 UTC
Red Hat Product Errata RHSA-2024:3331 0 None None None 2024-05-30 00:39:11 UTC
Red Hat Product Errata RHSA-2024:3346 0 None None None 2024-05-23 18:06:38 UTC
Red Hat Product Errata RHSA-2024:3352 0 None None None 2024-05-23 15:25:39 UTC
Red Hat Product Errata RHSA-2024:3467 0 None None None 2024-05-29 13:31:17 UTC
Red Hat Product Errata RHSA-2024:3479 0 None None None 2024-05-29 21:41:00 UTC
Red Hat Product Errata RHSA-2024:3523 0 None None None 2024-06-10 16:09:02 UTC
Red Hat Product Errata RHSA-2024:3621 0 None None None 2024-06-05 05:16:02 UTC
Red Hat Product Errata RHSA-2024:3637 0 None None None 2024-07-01 00:39:56 UTC
Red Hat Product Errata RHSA-2024:3680 0 None None None 2024-06-06 11:58:40 UTC
Red Hat Product Errata RHSA-2024:3781 0 None None None 2024-06-10 18:37:21 UTC
Red Hat Product Errata RHSA-2024:3885 0 None None None 2024-06-19 05:43:19 UTC
Red Hat Product Errata RHSA-2024:3889 0 None None None 2024-06-18 23:31:30 UTC
Red Hat Product Errata RHSA-2024:4006 0 None None None 2024-06-27 02:12:59 UTC
Red Hat Product Errata RHSA-2024:4010 0 None None None 2024-06-26 02:06:23 UTC
Red Hat Product Errata RHSA-2024:4023 0 None None None 2024-06-20 12:37:50 UTC
Red Hat Product Errata RHSA-2024:4034 0 None None None 2024-06-20 16:14:56 UTC
Red Hat Product Errata RHSA-2024:4041 0 None None None 2024-06-26 12:06:13 UTC
Red Hat Product Errata RHSA-2024:4125 0 None None None 2024-06-26 13:53:31 UTC
Red Hat Product Errata RHSA-2024:4126 0 None None None 2024-06-26 14:31:59 UTC
Red Hat Product Errata RHSA-2024:4146 0 None None None 2024-06-27 00:20:15 UTC
Red Hat Product Errata RHSA-2024:4484 0 None None None 2024-07-17 01:36:57 UTC
Red Hat Product Errata RHSA-2024:4543 0 None None None 2024-07-15 15:52:11 UTC
Red Hat Product Errata RHSA-2024:4545 0 None None None 2024-07-15 16:14:48 UTC
Red Hat Product Errata RHSA-2024:4546 0 None None None 2024-07-15 16:09:07 UTC

Description Nick Tait 2024-03-06 20:49:42 UTC
This description was provided in the disclosure from VINCE:

The Go packages net/http and golang.org/x/net/http2 packages do not limit the number of CONTINUATION frames read for an HTTP/2 request, which permits an attacker to provide an arbitrarily large set of headers for a single request, that will be read, decoded, and subsequently discarded, which may result in excessive CPU consumption.

Comment 18 Tom Sweeney 2024-03-13 20:30:04 UTC
Is this http and http2 or http2 only?  The title says HTTP, but the description is all http2.  If it's http2, then it's likely the container tools don't have an issue as we're HTTP based.

Comment 54 errata-xmlrpc 2024-04-08 06:24:56 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:1668 https://access.redhat.com/errata/RHSA-2024:1668

Comment 55 errata-xmlrpc 2024-04-08 06:38:15 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:1679 https://access.redhat.com/errata/RHSA-2024:1679

Comment 56 errata-xmlrpc 2024-04-08 08:43:54 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:1681 https://access.redhat.com/errata/RHSA-2024:1681

Comment 57 errata-xmlrpc 2024-04-08 09:52:36 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2024:1683 https://access.redhat.com/errata/RHSA-2024:1683

Comment 72 Gandhimathy 2024-04-17 11:07:02 UTC
We are from a product team which provides security fix every month.
The above CVE is reported against RedHat UBI minimal 8.9 level.  And we are expected to fix this by 5th of May.

It is blocking our releases.  Can you please let us now when it will be fixed.

Thanks & Regards,
Gandhi.
IBM MQ Container Security Lead.

Comment 80 errata-xmlrpc 2024-04-23 00:31:46 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2024:1963 https://access.redhat.com/errata/RHSA-2024:1963

Comment 81 errata-xmlrpc 2024-04-23 00:35:52 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2024:1962 https://access.redhat.com/errata/RHSA-2024:1962

Comment 87 errata-xmlrpc 2024-04-25 12:15:34 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.14

Via RHSA-2024:2060 https://access.redhat.com/errata/RHSA-2024:2060

Comment 88 errata-xmlrpc 2024-04-25 14:27:10 UTC
This issue has been addressed in the following products:

  STF-1.5-RHEL-8

Via RHSA-2024:2062 https://access.redhat.com/errata/RHSA-2024:2062

Comment 89 errata-xmlrpc 2024-04-25 15:43:06 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:1899 https://access.redhat.com/errata/RHSA-2024:1899

Comment 90 errata-xmlrpc 2024-04-25 19:27:19 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:1892 https://access.redhat.com/errata/RHSA-2024:1892

Comment 91 errata-xmlrpc 2024-04-26 20:11:14 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:1897 https://access.redhat.com/errata/RHSA-2024:1897

Comment 92 errata-xmlrpc 2024-04-29 01:56:42 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2024:2079 https://access.redhat.com/errata/RHSA-2024:2079

Comment 93 errata-xmlrpc 2024-04-29 02:27:01 UTC
This issue has been addressed in the following products:

  Cryostat 2 on RHEL 8

Via RHSA-2024:2088 https://access.redhat.com/errata/RHSA-2024:2088

Comment 94 errata-xmlrpc 2024-04-30 14:39:59 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2024:2562 https://access.redhat.com/errata/RHSA-2024:2562

Comment 97 errata-xmlrpc 2024-04-30 19:36:31 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2024:2625 https://access.redhat.com/errata/RHSA-2024:2625

Comment 100 errata-xmlrpc 2024-05-02 14:23:24 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:2068 https://access.redhat.com/errata/RHSA-2024:2068

Comment 101 errata-xmlrpc 2024-05-02 16:56:09 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2024:2049 https://access.redhat.com/errata/RHSA-2024:2049

Comment 102 errata-xmlrpc 2024-05-06 06:50:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2024:2699 https://access.redhat.com/errata/RHSA-2024:2699

Comment 104 errata-xmlrpc 2024-05-07 10:38:46 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2024:2724 https://access.redhat.com/errata/RHSA-2024:2724

Comment 107 errata-xmlrpc 2024-05-09 13:55:28 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:2664 https://access.redhat.com/errata/RHSA-2024:2664

Comment 108 errata-xmlrpc 2024-05-09 14:35:02 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:2667 https://access.redhat.com/errata/RHSA-2024:2667

Comment 109 errata-xmlrpc 2024-05-09 16:50:09 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:2668 https://access.redhat.com/errata/RHSA-2024:2668

Comment 110 errata-xmlrpc 2024-05-09 17:13:43 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:2672 https://access.redhat.com/errata/RHSA-2024:2672

Comment 111 errata-xmlrpc 2024-05-09 17:29:21 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:2671 https://access.redhat.com/errata/RHSA-2024:2671

Comment 113 errata-xmlrpc 2024-05-15 18:44:03 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:2773 https://access.redhat.com/errata/RHSA-2024:2773

Comment 114 errata-xmlrpc 2024-05-16 18:09:25 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:2782 https://access.redhat.com/errata/RHSA-2024:2782

Comment 120 errata-xmlrpc 2024-05-21 05:01:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.8 Extended Update Support

Via RHSA-2024:2936 https://access.redhat.com/errata/RHSA-2024:2936

Comment 121 errata-xmlrpc 2024-05-21 05:14:23 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.6 Extended Update Support

Via RHSA-2024:2935 https://access.redhat.com/errata/RHSA-2024:2935

Comment 122 errata-xmlrpc 2024-05-21 09:37:48 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:2865 https://access.redhat.com/errata/RHSA-2024:2865

Comment 123 errata-xmlrpc 2024-05-21 09:58:58 UTC
This issue has been addressed in the following products:

  Red Hat Advanced Cluster Security 4.4

Via RHSA-2024:2941 https://access.redhat.com/errata/RHSA-2024:2941

Comment 124 errata-xmlrpc 2024-05-22 11:37:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2024:3259 https://access.redhat.com/errata/RHSA-2024:3259

Comment 125 errata-xmlrpc 2024-05-22 20:38:44 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 17.1 for RHEL 9

Via RHSA-2024:2729 https://access.redhat.com/errata/RHSA-2024:2729

Comment 126 errata-xmlrpc 2024-05-23 06:20:57 UTC
This issue has been addressed in the following products:

  RHOL-5.9-RHEL-9

Via RHSA-2024:2933 https://access.redhat.com/errata/RHSA-2024:2933

Comment 127 errata-xmlrpc 2024-05-23 06:29:43 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.15

Via RHSA-2024:3314 https://access.redhat.com/errata/RHSA-2024:3314

Comment 128 errata-xmlrpc 2024-05-23 06:40:11 UTC
This issue has been addressed in the following products:

  MTA-7.0-RHEL-9
  MTA-7.0-RHEL-8

Via RHSA-2024:3316 https://access.redhat.com/errata/RHSA-2024:3316

Comment 129 errata-xmlrpc 2024-05-23 06:41:05 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.13

Via RHSA-2024:3315 https://access.redhat.com/errata/RHSA-2024:3315

Comment 130 errata-xmlrpc 2024-05-23 06:49:44 UTC
This issue has been addressed in the following products:

  RHOL-5.6-RHEL-8

Via RHSA-2024:2929 https://access.redhat.com/errata/RHSA-2024:2929

Comment 131 errata-xmlrpc 2024-05-23 07:09:01 UTC
This issue has been addressed in the following products:

  RHOL-5.8-RHEL-9

Via RHSA-2024:2932 https://access.redhat.com/errata/RHSA-2024:2932

Comment 132 errata-xmlrpc 2024-05-23 07:14:05 UTC
This issue has been addressed in the following products:

  RHOL-5.7-RHEL-8

Via RHSA-2024:2930 https://access.redhat.com/errata/RHSA-2024:2930

Comment 133 errata-xmlrpc 2024-05-23 15:25:31 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 16.2

Via RHSA-2024:3352 https://access.redhat.com/errata/RHSA-2024:3352

Comment 134 errata-xmlrpc 2024-05-23 18:06:30 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2024:3346 https://access.redhat.com/errata/RHSA-2024:3346

Comment 135 errata-xmlrpc 2024-05-23 18:11:04 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2024:2875 https://access.redhat.com/errata/RHSA-2024:2875

Comment 138 errata-xmlrpc 2024-05-29 13:31:10 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 16.1

Via RHSA-2024:3467 https://access.redhat.com/errata/RHSA-2024:3467

Comment 139 errata-xmlrpc 2024-05-29 15:41:57 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:3327 https://access.redhat.com/errata/RHSA-2024:3327

Comment 140 errata-xmlrpc 2024-05-29 19:51:10 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 17.1 for RHEL 9

Via RHSA-2024:2728 https://access.redhat.com/errata/RHSA-2024:2728

Comment 141 errata-xmlrpc 2024-05-29 21:40:52 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 16.2

Via RHSA-2024:3479 https://access.redhat.com/errata/RHSA-2024:3479

Comment 142 errata-xmlrpc 2024-05-30 00:39:03 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:3331 https://access.redhat.com/errata/RHSA-2024:3331

Comment 148 errata-xmlrpc 2024-06-05 05:15:54 UTC
This issue has been addressed in the following products:

  Red Hat Openshift distributed tracing 3.2

Via RHSA-2024:3621 https://access.redhat.com/errata/RHSA-2024:3621

Comment 149 errata-xmlrpc 2024-06-06 11:58:29 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Service Mesh 2.4 for RHEL 8

Via RHSA-2024:3680 https://access.redhat.com/errata/RHSA-2024:3680

Comment 152 errata-xmlrpc 2024-06-10 16:08:53 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:3523 https://access.redhat.com/errata/RHSA-2024:3523

Comment 153 errata-xmlrpc 2024-06-10 18:37:11 UTC
This issue has been addressed in the following products:

  Red Hat Ansible Automation Platform 2.4 for RHEL 9
  Red Hat Ansible Automation Platform 2.4 for RHEL 8

Via RHSA-2024:3781 https://access.redhat.com/errata/RHSA-2024:3781

Comment 154 errata-xmlrpc 2024-06-18 23:31:21 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:3889 https://access.redhat.com/errata/RHSA-2024:3889

Comment 156 errata-xmlrpc 2024-06-19 05:43:09 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2024:3885 https://access.redhat.com/errata/RHSA-2024:3885

Comment 157 errata-xmlrpc 2024-06-20 12:37:40 UTC
This issue has been addressed in the following products:

  Openshift Serverless 1 on RHEL 8

Via RHSA-2024:4023 https://access.redhat.com/errata/RHSA-2024:4023

Comment 158 errata-xmlrpc 2024-06-20 16:14:46 UTC
This issue has been addressed in the following products:

  Service Interconnect 1 for RHEL 9

Via RHSA-2024:4034 https://access.redhat.com/errata/RHSA-2024:4034

Comment 162 errata-xmlrpc 2024-06-26 02:06:13 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2024:4010 https://access.redhat.com/errata/RHSA-2024:4010

Comment 164 errata-xmlrpc 2024-06-26 12:06:04 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.15

Via RHSA-2024:4041 https://access.redhat.com/errata/RHSA-2024:4041

Comment 166 errata-xmlrpc 2024-06-26 13:53:21 UTC
This issue has been addressed in the following products:

  Service Interconnect 1.4 for RHEL 8
  Service Interconnect 1.4 for RHEL 9

Via RHSA-2024:4125 https://access.redhat.com/errata/RHSA-2024:4125

Comment 167 errata-xmlrpc 2024-06-26 14:31:49 UTC
This issue has been addressed in the following products:

  Service Interconnect 1.4 for RHEL 9

Via RHSA-2024:4126 https://access.redhat.com/errata/RHSA-2024:4126

Comment 174 errata-xmlrpc 2024-06-27 00:20:05 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9.2 Extended Update Support

Via RHSA-2024:4146 https://access.redhat.com/errata/RHSA-2024:4146

Comment 175 errata-xmlrpc 2024-06-27 02:12:48 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:4006 https://access.redhat.com/errata/RHSA-2024:4006

Comment 176 errata-xmlrpc 2024-07-01 00:29:19 UTC
This issue has been addressed in the following products:

  RODOO-1.1-RHEL-9

Via RHSA-2024:1616 https://access.redhat.com/errata/RHSA-2024:1616

Comment 177 errata-xmlrpc 2024-07-01 00:39:46 UTC
This issue has been addressed in the following products:

  OSSO-1.3-RHEL-9

Via RHSA-2024:3637 https://access.redhat.com/errata/RHSA-2024:3637

Comment 178 errata-xmlrpc 2024-07-15 15:52:01 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9.0 Update Services for SAP Solutions

Via RHSA-2024:4543 https://access.redhat.com/errata/RHSA-2024:4543

Comment 179 errata-xmlrpc 2024-07-15 16:08:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.6 Advanced Mission Critical Update Support
  Red Hat Enterprise Linux 8.6 Update Services for SAP Solutions
  Red Hat Enterprise Linux 8.6 Telecommunications Update Service

Via RHSA-2024:4546 https://access.redhat.com/errata/RHSA-2024:4546

Comment 180 errata-xmlrpc 2024-07-15 16:14:37 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.8 Extended Update Support

Via RHSA-2024:4545 https://access.redhat.com/errata/RHSA-2024:4545

Comment 181 errata-xmlrpc 2024-07-17 01:36:46 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2024:4484 https://access.redhat.com/errata/RHSA-2024:4484


Note You need to log in before you can comment on or make changes to this bug.